{
   "format_version":"1.16.100",
   "minecraft:block":{
      "description":{
         "identifier":"vatonage:infinity_block",
         "register_to_creative_menu":true
      },
      "components":{
         "minecraft:creative_category":{
            "category":"construction"
         },
         "minecraft:pick_collision":{
            "origin":[
               -8,
               0,
               -8
            ],
            "size":[
               16,
               16,
               16
            ]
         },
         "minecraft:entity_collision":{
            "origin":[
               -8,
               0,
               -8
            ],
            "size":[
               16,
               16,
               16
            ]
         },
         "minecraft:destroy_time":2,
         "minecraft:block_light_absorption":0
      }
   }
}